body {
	font: 12px Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	position: absolute;
	background-image: url('../images/img02.jpg');
	background-repeat: repeat-x;
	background-color: #66B2FF;
	top:0;
	width: 100%;
	height: 500px;
	margin:0px;
}
a {
	font: bold 12px Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	color: #003300;
}
a:hover {
	font: bold 12px Verdana, Arial, Helvetica, sans-serif;
	color: #ff0000;
}

#wrapper {
	width: 800px;
	margin-right: auto;
	margin-left: auto;
}
#wrapper #header {
	height: 130px;
	width: 800px;
	background-color: #00B039;
	background-image: url(../../WEB/Lat%20amcc/image/header.jpg);
}
#wrapper #leftcontent {
	background: #FFD75E;
	float: left;
	width: 185px;
	padding-right: 5px;
	padding-left: 10px;
}
#wrapper #rightcontent {
	float: left;
	width: 575px;
	padding-right: 10px;
	padding-left: 15px;
	background-color: #ffffcc;
}
#wrapper #clearer {
	clear: both;
}
#wrapper #footer {
	font: 12px Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	background: #666666;
	text-align: center;
	height: 20px;
	width: 800px;
	padding: 4px 2px 2px;
}
legend {
	display: block;
	border: 4px solid #CFCFCF;
	font: 16px Arial, Helvetica, sans-serif;
	background: #fff;
}
fieldset {
	display: block;
	border: 4px solid #FFD75E;
}
